---
dependency:
  name: galaxy
platforms:
  - name: instance
    image: registry.git.coop/webarch/containers/images/ansible:0.18.0
    pre_build_image: true
provisioner:
  name: ansible
lint: |
  set -e
  find -type f -name '*.j2' -exec ansiblej2lint.py {} +
  yamllint -f colored -c .yamllint .
  ansible-lint -c .ansible-lint --force-color .
# vim: syntax=yaml
...
